<?php
// +----------------------------------------------------------------------
// | Yershop 开源网店系统
// +----------------------------------------------------------------------
// | Copyright (c) 2014 http://www.yershop.com All rights reserved.
// +----------------------------------------------------------------------
namespace app\shop\model;
use think\Model;
/**
 * 分类模型
 */
class Document extends Model{

     protected $auto = ["create_time","update_time","uid","shop_id"];
     protected $insert = ["create_time","update_time","uid","shop_id"];  
     protected $update = ["create_time","update_time","uid","shop_id"];  
     protected function setCreateTimeAttr()
    {
		
		return time();
		
    }
	protected function setUidAttr()
    {
		
		return is_login();
		
    }
	  protected function setUpdateTimeAttr()
    {
		
		return time();
		
    }

   protected function setShopIdAttr()
    {
		
		return get_shop_id();
		
    }
}
